CekFakta - Kalimasada - Task #62325

Kuota belajar kemendikbud 2021
08/03/2021 06:20 PM - Harry Sufehmi

Status: Closed Start date: 08/03/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Kuota belajar kemendikbud 2021
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=48902

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=48902

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/10/2021 01:05 PM - Harry Sufehmi

- Status changed from Open to Closed

10/19/2021
